* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zju_829-hdzaj:after { display: table; content: ''; clear: both; }

.f_733__duayj { clear: both; }

.bv_738-iod { width: 1000px; margin: 0 auto; }


.a_364-dic
{
	display: block;
}

.a_364-dic:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bv_738-iod
{
	margin-top: 70px;
}

.qg_741__azfag 
{
	display: table;
	position: relative;
}



.grvy_888__je
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.grvy_888__je > a
{
	display: block;
	float: left;
}

.grvy_888__je > a.a_852__pf
{
	margin-right: 10px;
}

.grvy_888__je > a.qkhj-543_lk
{
	margin-right: 10px;
}


.grvy_888__je > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.grvy_888__je > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.grvy_888__je > a.a_852__pf > div > span
{
	background-image: url(../images/FB.png);
}

.grvy_888__je > a.qkhj-543_lk > div > span
{
	background-image: url(../images/X.png);
}

.grvy_888__je > span.e-647_lkugb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sxu_447__ffszt 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ohg-81_i { background-color: #171717; }

.ohg-81_i .ievcn_217__yzduh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ohg-81_i .jbcgb-646_u { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ohg-81_i .jbcgb-646_u > .zwf-894_w
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jbcgb-646_u .eqabo-91_c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.e-770_lx
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.e-770_lx > .ckqtn-417_fbav 
{
	float: right;
}


.e-770_lx > .ckqtn-417_fbav > .ed_753-z
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.e-770_lx > .ckqtn-417_fbav > .ed_753-z.active > .cqd_720-xvfx
{
	visibility: visible;
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li
{
	display: block;
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a > .sesp-328_nzeo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a > .sesp-328_nzeo > .bd_695-bq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a:hover > .sesp-328_nzeo > .bd_695-bq
{
	 
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a > .sesp-328_nzeo > .bd_695-bq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a > .dsdz_441-pede
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a:hover > .dsdz_441-pede
{
	text-decoration: underline;
}




.ckqtn-417_fbav > .ed_753-z > .gga_493-hjcpa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ckqtn-417_fbav > .ed_753-z.active > .gga_493-hjcpa
{
	background: #f5f5f5;
}


.ckqtn-417_fbav > .ed_753-z > .gga_493-hjcpa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.e-770_lx .ckf_869__zchgj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.e-770_lx .ckf_869__zchgj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.e-770_lx .ed_753-z.active .ckf_869__zchgj > span
{
	color: #171717;
}



.e-770_lx .whxhr_14__gc
{
	height: 24px;
	width: 34px;
}

.e-770_lx .whxhr_14__gc > .dzde_602__dc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.e-770_lx .ed_753-z.active .whxhr_14__gc > .dzde_602__dc
{
	border:1px solid #171717;
}

.e-770_lx .whxhr_14__gc > .dzde_602__dc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.q_92-hpmw 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.q_92-hpmw > .u-637_hcgq
{
	display: table;
	margin-top: 70px;
}



.q_92-hpmw > .u-637_hcgq > *
{
	display: table-cell;
	vertical-align: middle;
}

.q_92-hpmw > .u-637_hcgq > .ebx_875__au
{
	width: 440px;
	max-width: 440px;
}

.q_92-hpmw > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.q_92-hpmw > h1 .j_63__eii
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.q_92-hpmw > .v-88_aow
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ebx_875__au > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.ebx_875__au > .ogbi_404__ljq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ogbi_404__ljq.qhe-798_cpg
{
	margin-right: 100px;
}


.ogbi_404__ljq > h3.te_117__blji
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ogbi_404__ljq.qhe-798_cpg > h3.te_117__blji
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ebx_875__au > .ogbi_404__ljq .zvcl_508-e
{
	
}


.ogbi_404__ljq .x-968_yd
{
	display: none;
}


.ogbi_404__ljq .zvcl_508-e.y_121-qq
{
	margin-top: 20px;
}

.ogbi_404__ljq .zvcl_508-e .txhoh_77-rsdcn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ogbi_404__ljq.qhe-798_cpg .zvcl_508-e .txhoh_77-rsdcn
{
	font-size: 16px;
	font-weight: normal;
}



.ogbi_404__ljq .zvcl_508-e > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ogbi_404__ljq.qhe-798_cpg .zvcl_508-e > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ogbi_404__ljq .zvcl_508-e .ea_425-eccp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ogbi_404__ljq.qhe-798_cpg .zvcl_508-e .ea_425-eccp
{
	max-width: 384px;
	font-size:16px;
}

.ogbi_404__ljq .l_533-vjbqs {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ogbi_404__ljq.qhe-798_cpg .l_533-vjbqs 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fc_377-rbgyd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fc_377-rbgyd > .gyycd_770-fekyk
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fc_377-rbgyd > .gyycd_770-fekyk.zjwy-199_iahf
{
	right: -10px;
	top:-10px;
}

.fc_377-rbgyd > .gyycd_770-fekyk.bnle_6-b
{
	top:0px;
	right: -20px;
}

.fc_377-rbgyd > .gyycd_770-fekyk > .ukfc_521-zii
{
	display: table-cell;
	vertical-align: middle;
}


.fc_377-rbgyd > .gyycd_770-fekyk .bisix_934__ewgi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fc_377-rbgyd > .gyycd_770-fekyk .eciq_505__ajfj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.krdhs_203-iigqy > .fc_377-rbgyd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.q_92-hpmw > .u-637_hcgq > .n-73_tj
{
	width: 280px;
}


.n-73_tj > .ib_968__gelj
{
    font-size: 16px;
    line-height: 180%;
}


.n-73_tj > .ib_968__gelj > b, .n-73_tj > .ib_968__gelj > h2, .n-73_tj > .ib_968__gelj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.n-73_tj > .ib_968__gelj > ol
{
	padding-left: 20px;
}


main
{
	
}


.cjt_690-vpjd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yr_604-djqkb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yr_604-djqkb > li
{
	display: inline-block;
}

.yr_604-djqkb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.yr_604-djqkb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yr_604-djqkb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yr_604-djqkb > li.active > a
{
	color: #545454;
}




.i_342__b 
{ 
	margin-bottom: 50px; 

}



.i_342__b > .ckaq-747_g
{
	 padding: 30px;
	overflow: hidden;
}


.i_342__b > .ckaq-747_g:after { display: table; content: ''; clear: both; }




.i_342__b h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i_342__b h1 .j_63__eii
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i_342__b h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i_342__b h2:first-child
{
	padding-top: 0px;
}

.i_342__b .ckaq-747_g > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i_342__b .ckaq-747_g > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i_342__b h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.i_342__b h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i_342__b h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i_342__b h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ckaq-747_g ul { margin-top: 12px; }


.ckaq-747_g ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ckaq-747_g ul.clear > li, .ckaq-747_g ol.clear > li 
{
	clear: both;
}

.ckaq-747_g ul.clear > li:after, .ckaq-747_g ol.clear > li:after { display: block; content: ''; clear: both; }


.ckaq-747_g ul.xa-616_lidm
{
	margin-top: 0px !important;
}

.ckaq-747_g ul.xa-616_lidm > li 
{
	margin-left: 0px !important;
}

.ckaq-747_g ol { margin-left: 20px; margin-top: 12px; }

.ckaq-747_g ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ckaq-747_g ul.list-recomend
{
	
}

.ckaq-747_g ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ckaq-747_g ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ckaq-747_g ul.list-recomend > li .dscr_img .date, .ckaq-747_g ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ckaq-747_g ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ckaq-747_g .b_952__udazg > .az_539-xp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ckaq-747_g .b_952__udazg > .ezgzj_612-s
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.i_342__b > .ckaq-747_g.cjt_690-vpjd.jga-735_fkcrd 
{
	margin-bottom: 50px;
}


.i_342__b > .ckaq-747_g.cjt_690-vpjd.jga-735_fkcrd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.jga-735_fkcrd table.tjlhj_610-lzfga th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jga-735_fkcrd table.tjlhj_610-lzfga tfoot td b
{
	text-align: center;
}


.jga-735_fkcrd table.tjlhj_610-lzfga td
{
	width: 50%;
}


.i_342__b table { border-collapse: separate; border-spacing: 3px; }

.i_342__b td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i_342__b th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tjlhj_610-lzfga
{
	width: 100%;
}

table.tjlhj_610-lzfga td
{
	padding: 0;
}

table.tjlhj_610-lzfga a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tjlhj_610-lzfga a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.k-630_demjk
{
	width: 100%;
}


table.k-630_demjk th
{
	text-align: left;
	font-weight: bold;
}

table.k-630_demjk th.ys-248_g
{
	max-width: 200px;
}
table.k-630_demjk th.mchh_237__tykt
{
	max-width: 100px;
}
table.k-630_demjk th.utvma_691__th
{
	
}

table.k-630_demjk td
{
	padding: 5px 10px;
}

table.k-630_demjk tr.pi_261-dqjrj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.k-630_demjk tr.pi_261-dqjrj td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.k-630_demjk tr.pi_261-dqjrj td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.k-630_demjk tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.k-630_demjk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mwnci_16-epkq.of_924__bcspm
{ 
	margin-bottom: 50px; 

}


.mwnci_16-epkq.of_924__bcspm h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lngw-735_dred
{
	padding: 30px;
}


.mwnci_16-epkq ul
{
	display: block;
}

.mwnci_16-epkq ul.xa-616_lidm > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mwnci_16-epkq ul.xa-616_lidm > li:after
{ display: table; content: ''; clear: both; }



.mwnci_16-epkq ul.xa-616_lidm > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mwnci_16-epkq ul.xa-616_lidm > li:not(:last-child)
{
	padding-top: 30px;
}


.mwnci_16-epkq ul.xa-616_lidm > li:last-child, .mwnci_16-epkq.x_675-eyvnk .ckaq-747_g ul > li:last-child
{
	margin-bottom: 0px;
}


.mwnci_16-epkq ul.xa-616_lidm > li .sj_952-idz
{
	margin-bottom: 12px;
}

.mwnci_16-epkq ul.xa-616_lidm > li .sj_952-idz > i
{
	font-size: 18px;
	font-style: italic;
}

.mwnci_16-epkq ul.xa-616_lidm > li .tsh-599_qga
{
	float: left;
}


.mwnci_16-epkq ul.xa-616_lidm > li .tsh-599_qga img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mwnci_16-epkq ul.xa-616_lidm > li .be_242__d
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mwnci_16-epkq ul.xa-616_lidm > li .item_rev
{
	display: none;
}

.mwnci_16-epkq .ixva_442__suoao
{
	margin-top: 20px;
	text-align: center;
}



.mwnci_16-epkq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rimgb_236-ccrx.of_924__bcspm
{ 
	margin-bottom: 50px; 

}

.rimgb_236-ccrx.of_924__bcspm h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rimgb_236-ccrx.of_924__bcspm ul
{
	display: table;
	width: 100%;
}

.rimgb_236-ccrx.of_924__bcspm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rimgb_236-ccrx.x_675-eyvnk .ckaq-747_g ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rimgb_236-ccrx ul > li:last-child, .rimgb_236-ccrx.x_675-eyvnk .ckaq-747_g ul > li:last-child
{
	margin-bottom: 0px;
}


.rimgb_236-ccrx ul > li .za-231_ydaec
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.rimgb_236-ccrx ul > li .rradh-111_bto
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.rimgb_236-ccrx ul > li .rradh-111_bto > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rimgb_236-ccrx ul > li .y_997__cxg
{
	margin-bottom: 12px;
}

.rimgb_236-ccrx ul > li .e_740__fbgf
{
	color: #777777;
}



.rimgb_236-ccrx .j_864-ez
{
	margin-top: 20px;
	text-align: center;
}




.ej-701_gdb 
{ 
	margin-bottom: 50px;
}

.ej-701_gdb .ehg_782-hz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ej-701_gdb .ehg_782-hz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ej-701_gdb .ehg_782-hz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ej-701_gdb .q_94__dr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bjql_496__inwq
{
	display: block;
	line-height: 130%;

}

.bjql_496__inwq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bjql_496__inwq > div > dt
{
	display:inline-block;
}

.bjql_496__inwq > div > dd
{
	display:inline;
}

.ej-701_gdb .ia_549__h
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ej-701_gdb h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jtju_30-pk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jtju_30-pk > .dthmc-619_jng
{
	display: table;
	width: 100%;
}


.jtju_30-pk > .dthmc-619_jng > *
{
	display: table-cell;
	vertical-align: top;
}


.jtju_30-pk .fc_377-rbgyd > img
{
	max-width: 400px;
}



.ggbzi_749__tjawh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_850-lc
{
	display: block;
	margin-right: 40px;
}


.j_850-lc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_850-lc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_850-lc li a:hover
{
	text-decoration: underline;
}

.v_763__lthb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.v_763__lthb .clom_110__ysbs
{
	display: block;
	text-decoration: none;
}

.v_763__lthb .clom_110__ysbs .j_63__eii
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.v_763__lthb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.v_763__lthb .zhjp-57_vtciq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.zhjp-57_vtciq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zhjp-57_vtciq a:hover
{
	text-decoration: underline;
}



.v_763__lthb .fqnj-734_uewzd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.v_763__lthb .p_641__z
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fg_630-cft
{
	padding: 30px;
    overflow: hidden;
}


.fg_630-cft > .gi_410-dzqg
{
	float: right;
	width: 50%;
}

.fg_630-cft > .gi_410-dzqg > .s-221_ihh
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fg_630-cft > .gi_410-dzqg > .s-221_ihh > .bjql_496__inwq
{
	margin-top: 20px;
}

.fg_630-cft > .if_474__zau
{
	float: left;
	width: 50%;
}

.fg_630-cft > .if_474__zau form
{
	display: block;
	width: 100%;
}

.fg_630-cft > .if_474__zau .s-335_lf
{
	margin-top: 20px;
}

.fg_630-cft > .if_474__zau .e_826-emsbt
{
	display: none;
}


.fg_630-cft > .if_474__zau .s-335_lf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fg_630-cft > .if_474__zau .s-335_lf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fg_630-cft > .if_474__zau .s-335_lf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fg_630-cft > .if_474__zau .s-335_lf .b_259-czczc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fg_630-cft > .if_474__zau .dydm-656_ahsu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bv_738-iod { width: 100%; }
	
.ohg-81_i { text-align: center; }
	
	
	
	
.ohg-81_i .jbcgb-646_u
	{
		
		
	}

	
	

	
	
	
	.grvy_888__je
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.grvy_888__je > a
{
	
}

	
.grvy_888__je > a.qkhj-543_lk
{
	margin-right: 0px;
}
	
.grvy_888__je > a > div
{
    width: 24px;
	height: 24px;
}

.grvy_888__je > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.grvy_888__je > a.a_852__pf > div > span
{
	
}

.grvy_888__je > a.qkhj-543_lk > div > span
{
	
}


.grvy_888__je > span.e-647_lkugb
{
	display: none;
}
	

	
	
	.sxu_447__ffszt
	{
		width: auto;
	}
	
	
	.e-770_lx
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.e-770_lx > .ckqtn-417_fbav > .ed_753-z:not(.active)
	{
		position: relative;
	}
	
	
		.e-770_lx > .ckqtn-417_fbav > .ed_753-z.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ckqtn-417_fbav > .ed_753-z > .gga_493-hjcpa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx
	{
		
		display: none;
	}
	


.e-770_lx > .ckqtn-417_fbav > .ed_753-z.active > .cqd_720-xvfx
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul
{
	display: block;
	max-height:300px;
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li
{
	
}
	
	
.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li:after 
{ display: table; content: ''; clear: both; }	

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li:last-child > a
{
	padding-bottom: 10px
}


.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.e-770_lx > .ckqtn-417_fbav > .ed_753-z > .cqd_720-xvfx > ul > li > a > .dsdz_441-pede
{
	font-size: 14px;	
}
	
	
	
.ckqtn-417_fbav > .ed_753-z > .gga_493-hjcpa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ckqtn-417_fbav > .ed_753-z.active > .gga_493-hjcpa > *
{
	font-size: 16px;
}	
		
.ckqtn-417_fbav > .ed_753-z:not(.active) > .gga_493-hjcpa > .ckf_869__zchgj
{
	display: none;
}
	
	
	
.e-770_lx .whxhr_14__gc
{
	width: 24px;
}

.e-770_lx .whxhr_14__gc > .dzde_602__dc
{
	width: 24px;
	height: 24px;
}
	
	
.e-770_lx .ed_753-z:not(.active) .whxhr_14__gc > .dzde_602__dc
{
	margin-left: 0px;
}

.e-770_lx .ed_753-z.active .whxhr_14__gc > .dzde_602__dc
{
	border:1px solid #171717;
}

.e-770_lx .whxhr_14__gc > .dzde_602__dc > img
{
	height: 24px;
}
	

.ohg-81_i .jbcgb-646_u > .zwf-894_w
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jbcgb-646_u .eqabo-91_c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.e-770_lx.zjwy-199_iahf
	{
		float: none;
	}
	
.e-770_lx.zjwy-199_iahf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.e-770_lx .sj_952-idz
	{
		line-height: 18px;
	}
	
	.e-770_lx .whxhr_14__gc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.e-770_lx .whxhr_14__gc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.q_92-hpmw {
    padding: 30px 20px;
	}
	
	.q_92-hpmw > .u-637_hcgq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.q_92-hpmw > .u-637_hcgq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.q_92-hpmw > .u-637_hcgq > .krdhs_203-iigqy
	{
		padding-top: 10px
	}
	
	.q_92-hpmw > .u-637_hcgq > .ebx_875__au
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ebx_875__au > .ogbi_404__ljq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.krdhs_203-iigqy > .fc_377-rbgyd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.q_92-hpmw > .u-637_hcgq > .n-73_tj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bv_738-iod
	{
		margin-top: 30px;
	}
		
	.i_342__b { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i_342__b h2 { padding-bottom:20px; }
	.i_342__b > .ckaq-747_g
	{
		padding: 20px;
	}

	.i_342__b p + h2 { }
	.i_342__b ul { }
	.i_342__b li { }
	.i_342__b table { width: 100% !important; }
	
	.i_342__b img { max-width: 100% !important; }
	

	.mwnci_16-epkq.of_924__bcspm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mwnci_16-epkq.of_924__bcspm h2
	{
		padding-bottom: 20px;
	}
	
	.mwnci_16-epkq.of_924__bcspm ul
	{
		display: block;
	}
	
	.mwnci_16-epkq.of_924__bcspm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mwnci_16-epkq.of_924__bcspm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mwnci_16-epkq ul.xa-616_lidm > li > .tsh-599_qga
	{
		float: none !important;
	}
	
	.mwnci_16-epkq ul.xa-616_lidm > li > .be_242__d
	{
		padding: 0px;
	}
	
	
		.rimgb_236-ccrx.of_924__bcspm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rimgb_236-ccrx.of_924__bcspm h2
	{
		padding-bottom: 20px;
	}
	
	.rimgb_236-ccrx.of_924__bcspm ul
	{
		display: block;
	}
	
	.rimgb_236-ccrx.of_924__bcspm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rimgb_236-ccrx.of_924__bcspm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rimgb_236-ccrx.of_924__bcspm ul > li .be_242__d
	{
		padding: 0px;
	}
	
	.lngw-735_dred
	{
		    padding: 20px;
	}
	
	
	.ej-701_gdb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ej-701_gdb h2
	{
		padding-bottom: 20px;
		
	}
	
	.ej-701_gdb .ehg_782-hz
	{
		padding: 20px;
	}
	
	.ej-701_gdb .ehg_782-hz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ej-701_gdb .ia_549__h
	{
		padding-left: 0px;
	}
	
	
	
	
	.jtju_30-pk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jtju_30-pk > .dthmc-619_jng
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dthmc-619_jng > .i_215__hjejj
	{
		display: block;
	}
	
	.dthmc-619_jng > .ei-818_qj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dthmc-619_jng > .ei-818_qj > .fc_377-rbgyd
	{
		
	}
	
	
	.ogbi_404__ljq.qhe-798_cpg
	{
		margin-right: 0;
	}
	
	
	.ogbi_404__ljq.qhe-798_cpg .zvcl_508-e > input
	{
		max-width: none;
	}
	
	.ogbi_404__ljq.qhe-798_cpg .l_533-vjbqs
	{
		max-width: none;
	}
	
	
	.fc_377-rbgyd > .gyycd_770-fekyk.bnle_6-b
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.v_763__lthb
	{
		text-align: center;
	}
	
	.j_850-lc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_850-lc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_850-lc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yr_604-djqkb
	{
		margin-left: 20px !important;
		
	}
	
	.yr_604-djqkb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i_342__b table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tjlhj_610-lzfga a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i_342__b > .ckaq-747_g.qcf_465-pwom
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ckaq-747_g ul.list-recomend > li
{
	display: block;
}
	
.fg_630-cft > .if_474__zau
{
	width: 100%;
	float: none;
}
	
.fg_630-cft > .gi_410-dzqg
{
	width: 100%;
	float: none;
}

.fg_630-cft > .gi_410-dzqg > .s-221_ihh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


